//i18n: file kbibui.rc line 4
// xgettext: no-c-format
i18n("&File");
//i18n: file kbibui.rc line 7
// xgettext: no-c-format
i18n("Export");
//i18n: file kbibui.rc line 14
// xgettext: no-c-format
printf("&Edit");
//i18n: file kbibui.rc line 19
// xgettext: no-c-format
i18n("&References");
//i18n: file kbibui.rc line 48
// xgettext: no-c-format
i18n("&BibTex");
//i18n: file kbibui.rc line 63
// xgettext: no-c-format
i18n("&View");
//i18n: file kbibui.rc line 75
// xgettext: no-c-format
i18n("&Settings");
//i18n: file kbibui.rc line 79
// xgettext: no-c-format
i18n("Main");
